﻿@charset "utf-8";
/* CSS Document */
 
/*--------------------------------------------------
	Common styles
--------------------------------------------------*/
 
/* common a */
div.AdingoLayout a:link,
div.AdingoLayout a:visited,
div.AdingoLayout a:hover,
div.AdingoLayout a:active {
	text-decoration: none;
}
div.AdingoLayout a {
	clear: both;
	cursor: pointer;
	overflow: hidden;
	display: block;
}
 
/* font basic style ------------------------------------*/
 
div.AdingoInner {
	font-size:100%;
}
 
/* タイトルカラーと背景 ------------------------------------*/
span.adpr{
	clear:both;
	color:#999999;
	display:block;
	font-size:12px;
	padding:3px 0px 0 0;
	text-align:right;
}
 
/* common span */
div.AdingoLayout a span.adttl {
	line-height: 1.5;
	text-decoration: underline;
	font-weight: bold;
	font-size: 12px;
	margin:0 5px 0 0;
}
div.AdingoLayout a span.adtext {
	line-height: 105%;
	color: #444444;
	font-size: 10px;
	display: block;
}
div.AdingoLayout a span.adlink {
	line-height: 1.5;
	color: #008000;
	font-size: 10px;
}
 
div.AdingoLayout a{
	color: #0086CE;
	background: #ffffff; 
	text-decoration: underline;
	margin:0px 0px 2px;
}
div.AdingoLayout a:hover{
	color: #0086CE;
	text-decoration:none;
}
 
/* マウスオーバー時にアンダーラインを消すとき-------------------*/
div.AdingoLayout a:hover span.adttl,
div.AdingoLayout a:active span.adttl {
	text-decoration: none !important;
}
 
/* overtureimone */
body div.overtureimone{
	position: absolute;
	bottom: 0;
	left: 0;
	margin: 0;
	padding: 0;
	width: 100% !important;
	height: 16px;
	clear: both !important;
	text-align: right;
	background: #ccc;
}
body div.overtureimone ul {
	margin: 0;
	padding: 0;
	height: 16px;
	line-height: 16px;
	color: #999999;
	font-size: 11px;
	list-style: none;
	vertical-align: middle;
	text-align: right;
}
body div.overtureimone ul li{
	margin: 0;
	padding: 0;
	line-height: 18px;
	vertical-align: middle;
}
body div.overtureimone ul li a{
	margin: 0 !important;
	padding: 0 5px 0 0 !important;
	width: auto;
	height: auto;
	color: #999999;
	background: none;
	text-decoration: none;
	font-weight: normal;
}
body div.overtureimone ul li,
body div.overtureimone ul li a {
	display: inline !important;
}
body div.overtureimone ul li a:hover{
	color: #999;
	background: none;
}
 
/* overtureim */
body div.overtureim {
	position: absolute;
	bottom: 0;
	left: 0;
	margin: 0;
	padding: 0;
	width: 100% !important;
	height: 26px;
	clear: both !important;
	text-align: right;
	background: #ccc;
}
body div.overtureim ul {
	margin: 0;
	padding: 0 5px 0 0;
	color: #999;
	font-size: 11px;
	list-style: none;
	vertical-align: middle;
}
body div.overtureim ul li {
	margin: 0;
	padding: 2px 0 0 0;
	line-height: 11px !important;
	text-align: right;
}
body div.overtureim ul li a {
	margin: 0;
	padding: 0;
	width: auto;
	height: 11px;
	display: block;
	color: #999;
	background: none;
	text-decoration: none;
	text-align: right;
	font-weight: normal;
}
body div.overtureim ul li a:hover {
	color: #999;
	background: none;
}
 
/* adingoJsss1 layout ------------------------------------*/
 
div#adingoJsss1 {
	/*min-width:920px;
	margin:0 15px;*/
}
 
div.AdingoInner:after {
	content: "";
	display: block;
	clear: both;
}
div#adingoJsss1 div.AdingoLayout {
	/*float:left;
	width:50%;
	text-align:left;*/
}
 
 
/* 広告部分の表示に関係無し
---------------------------------------------- */
body{
	margin: 0;
	padding: 0;
}
 
.clearfix:after {  
    visibility: hidden;  
    display: block;  
    font-size: 0;  
    content: " ";  
    clear: both;  
    height: 0;  
    }  
* html .clearfix             { zoom: 1; } /* IE6 */  
*:first-child+html .clearfix { zoom: 1; } /* IE7 */  


